@charset "UTF-8";
/*---------------------------------------------------------------------------------
top
---------------------------------------------------------------------------------*/

/*
right
---------------------------------------------------------------------------------*/
div.wrapCnt p{
	line-height: 170%;
	font-size: 75%;
	letter-spacing: 1px;
	margin: 0px 0px 15px 0px;
}

div.wrapCnt th, div.wrapCnt td{
	padding: 10px;
	text-align: left;
	font-size: 75%;
	line-height: 170%;
	vertical-align: top;
	background: url(../../images/cmn/bdrGray.gif) bottom repeat-x;
}

div.wrapCnt th{
	font-weight: bold;
	background: url(../../images/cmn/bdrGray.gif) bottom repeat-x #FFFFCC;
}

div.wrapCnt span{ color: #CC0000; }

.spcForm{ margin: 0px 0px 5px 0px; }

div#wrapBtn{
	margin: 15px auto 0px auto;
	text-align: center;
	font-size: 75%;
}

div#wrapBtn input{ margin: 0px 15px; }

div#wrapError{
	width: 675px;
	padding: 15px;
	font-size: 75%;
	background: #FFEEEE;
	border: 1px solid #CC0000;
	color: #CC0000;
}